uuid: 99419b15-a5a0-47cd-b2bb-65bca870150c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.deliverytext
field_name: deliverytext
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
